* {
		caret-color: transparent;
}
a, a:link, a:visited, a:hover, a:active {
		text-decoration: none;
		border: 0 !important;
		outline: none !important;
		-webkit-box-shadow: none !important;
		box-shadow: none !important;
		-webkit-transition: all .3s ease;
		transition: all .3s ease;
}
.drawer-content a {
		color: #002aff;
}
.drawer-content a:hover, .drawer-content a:active, .drawer-content a:focus {
		color: #0023d7;
		text-decoration: underline;
}
dl, ol, ul {
		margin-top: 0 !important;
		margin-bottom: 0 !important;
}
ol, ul {
		padding-left: 0 !important;
}
button:focus {
		outline: none !important;
		-webkit-box-shadow: none !important;
		box-shadow: none !important;
}
.is-time .topic {
		opacity: 1 !important;
		-webkit-transition: all 1s ease;
		transition: all 1s ease;
}
.c_red {
		color: #cc0000 !important;
}
.d-xs-block {
		display: none;
}
body {
		padding: 0;
		margin: 0;
		color: #000;
		font-family: 'Public Sans', 'Noto Sans TC';
		font-size: 1rem;
		font-optical-sizing: auto;
		font-style: normal;
}
@media screen and (max-width: 991px) {
		body.open {
				width: 100%;
				height: 100vh;
				overflow: hidden;
		}
		.overlay {
				position: fixed;
				top: 0;
				left: 0;
				z-index: 49;
				width: 100%;
				height: 100%;
				opacity: 0;
				visibility: hidden;
				-webkit-transition: all 0.3s ease-in-out;
				transition: all 0.3s ease-in-out;
				background-color: rgba(0, 0, 0, 0.8);
		}
		.overlay.open {
				opacity: 0.8;
				visibility: visible;
		}
}
/*------------------------------------------ 
Modal
--------------------------------------------*/
.modal-outlink .modal-content {
		border-radius: 0 !important;
}
.modal-outlink .modal-dialog {
		max-width: 750px !important;
}
.modal-outlink .modal-footer, .modal-outlink .modal-header {
		border: 0 !important;
}
.modal-outlink .modal-header {
		padding: 30px 30px 0 30px;
}
.modal-outlink .modal-header h3 {
		font-weight: lighter;
		font-size: 2rem;
}
.modal-outlink .modal-body {
		padding: 30px 30px 10px 30px;
}
.modal-outlink .modal-footer {
		padding: 0 30px 30px 30px;
		text-align: center !important;
		-webkit-box-pack: center;
		-ms-flex-pack: center;
		justify-content: center;
}
.modal-outlink .modal-footer .btn {
		border-radius: 0;
		height: 38px;
		min-width: 80px;
		margin: 0 10px;
}
/*------------------------------------------ 
Modal Backdrop
--------------------------------------------*/
#popupContent {
		padding: 2rem;
		height: -webkit-fit-content !important;
		height: -moz-fit-content !important;
		height: fit-content !important;
		min-height: 360px;
}
#popupHeadline {
		display: inline-block !important;
		top: 0 !important;
		left: 0 !important;
		width: auto !important;
}
#popupDescription {
		top: 0 !important;
		left: 0 !important;
		margin: 0 !important;
		width: 100% !important;
}
#popupDetails {
		left: 0 !important;
		bottom: 0 !important;
		position: relative !important;
		margin-top: 30px;
}
@media (max-width: 767.98px) and (orientation:landscape) {
		#popupContent {
				max-width: 90% !important;
				height: -webkit-fit-content !important;
				height: -moz-fit-content !important;
				height: fit-content !important;
				min-height: 360px;
		}
}
@media (max-width: 575.98px) and (orientation:portrait) {
		#popupContent {
				max-width: 90% !important;
				height: -webkit-fit-content !important;
				height: -moz-fit-content !important;
				height: fit-content !important;
				min-height: 360px;
		}
}
/************************
SPACE
************************/
@media (min-width:1200px) {
		.container-xxl {
				max-width: 1100px;
		}
		.container-xxl.wide {
				max-width: 1366px;
		}
}
/************************
Toggle Button
************************/
.toggle-button {
		position: relative;
		float: left;
		display: none;
		left: 0;
		width: 46px;
		height: 46px;
		padding: 18px 15px;
		-webkit-transition: .25s;
		transition: .25s;
		z-index: 999;
}
.toggle-button:hover {
		cursor: pointer;
}
.toggle-button .menu-bar {
		position: relative;
		width: 100%;
		-webkit-transition: .2s;
		transition: .2s;
}
.toggle-button .menu-bar-top {
		border: 2px solid #909090;
		border-bottom: none;
		top: 0px;
}
.toggle-button .menu-bar-middle {
		height: 2px;
		margin: 2px 0px;
		top: 0px;
}
.toggle-button .menu-bar-bottom {
		border: 2px solid #909090;
		border-top: none;
		top: 0px;
}
.toggle-button.open .menu-bar-top {
		-webkit-transform: rotate(45deg) translate(3px, 3px);
		-ms-transform: rotate(45deg) translate(3px, 3px);
		transform: rotate(45deg) translate(3px, 3px);
		-webkit-transition: .2s;
		transition: .2s;
}
.toggle-button.open .menu-bar-middle {
		-webkit-transform: translate(0px);
		-ms-transform: translate(0px);
		transform: translate(0px);
		-webkit-transition: .1s ease-in;
		transition: .1s ease-in;
		opacity: 0;
}
.toggle-button.open .menu-bar-bottom {
		-webkit-transform: rotate(-45deg) translate(3px, -3px);
		-ms-transform: rotate(-45deg) translate(3px, -3px);
		transform: rotate(-45deg) translate(3px, -3px);
		-webkit-transition: .2s;
		transition: .2s;
}
@media (max-width: 991px) {
		.toggle-button {
				display: inline-block;
		}
}
/************************
Header
************************/
header {
		position: fixed;
		display: inline-block;
		width: 100%;
		top: 0;
		left: 0;
		font-size: 16px;
		height: 120px;
		z-index: 50;
		border-top: 0;
		background-color: rgba(255, 255, 255, 0.99);
		-webkit-transition: all 0.2s ease-out;
		transition: all 0.2s ease-out;
}
header.open {
		height: 50px;
		border-top: 4px solid #2e2e2e;
		-webkit-box-shadow: 0px 2px 2px 0px rgba(0, 0, 0, 0.2);
		box-shadow: 0px 2px 2px 0px rgba(0, 0, 0, 0.2);
}
header.open, header {
		-webkit-transition: all 0.2s ease-out;
		transition: all 0.2s ease-out;
}
@media screen and (max-width: 991px) {
		header {
				height: 50px;
				border-top: 4px solid #2e2e2e;
		}
}
/************************/
header .h_menu, header .h_logo, header .h_content {
		position: relative;
		display: inline-block;
		float: left;
}
header .h_content {
		width: 100%;
		padding-top: 40px;
}
header .h_menu ul.menu-bottom {
		position: fixed;
		display: inline-block;
		top: 0;
		left: 0;
		width: 100%;
		height: 40px;
		background: #2e2e2e;
		z-index: 50;
}
header .h_menu ul.menu-bottom li {
		position: relative;
		display: inline-block;
		float: right;
		font-size: 14px;
		line-height: 1.5em;
}
header .h_menu ul.menu-bottom a:hover, header .h_menu ul.menu-bottom a {
		display: inline-block;
		color: #ffffff;
		height: 40px;
		padding: 9px 18px;
}
header .h_menu ul.menu-bottom a span {
		font-size: 12px;
		color: #82827c;
		margin: 0 5px;
}
header .h_menu ul.menu-bottom li:hover {
		background: #444444;
}
header .h_menu ul.menu-bottom ul {
		position: absolute;
		display: none;
		top: 100%;
		width: 280px;
		color: #b8b8b8;
		background: #444444;
		text-align: start;
}
header .h_menu ul.menu-bottom li:hover > ul {
		display: block;
		height: auto;
}
header .h_menu ul.menu-bottom ul li {
		float: left;
		width: 100%;
		padding: 5px 20px;
		min-height: 40px;
}
header .h_menu ul.menu-bottom ul li:hover {
		background: #999999;
}
header .h_menu ul.menu-bottom ul li.panel-header:hover {
		background: #444444;
}
header .h_menu ul.menu-bottom ul label, header .h_menu ul.menu-bottom ul a {
		font-weight: 400;
}
header.open ul.menu-bottom {
		display: none;
}
header.open .h_content {
		padding-top: 0px;
}
@media screen and (max-width: 991px) {
		body.open {
				width: 100%;
				height: 100vh;
				overflow: hidden;
		}
		.overlay {
				position: fixed;
				top: 0;
				left: 0;
				z-index: 49;
				width: 100%;
				height: 100%;
				opacity: 0;
				visibility: hidden;
				-webkit-transition: all 0.3s ease-in-out;
				transition: all 0.3s ease-in-out;
				background-color: RGBA(0, 0, 0, 0.8);
		}
		.overlay.open {
				opacity: 0.8;
				visibility: visible;
		}
		header .h_content {
				padding-top: 0px;
		}
		body.open .h_content {
				padding-left: 280px;
		}
		header .h_content, body.open .h_content {
				-webkit-transition: all 0.36s ease-out;
				transition: all 0.36s ease-out;
		}
		header.open ul.menu-bottom, header .h_menu ul.menu-bottom {
				position: relative;
				display: inline-block;
				background: #ffffff;
		}
		header .h_menu ul.menu-bottom li {
				float: left;
				width: 100%;
				text-align: start;
		}
		header .h_menu ul.menu-bottom li:hover {
				background: #ffffff;
		}
		header .h_menu ul.menu-bottom a:hover, header .h_menu ul.menu-bottom a {
				width: 100%;
				color: #656565;
				padding: 9px 13px;
		}
		header .h_menu ul.menu-bottom a span {
				position: absolute;
				right: 5px;
				color: #ff3333;
		}
		header .h_menu ul.menu-bottom ul {
				position: relative;
				display: inline-block;
				padding: 10px 0px;
				color: #70706f;
				background: #ececec;
		}
		header .h_menu ul.menu-bottom ul li {
				padding: 5px 20px;
				min-height: 30px;
		}
		header .h_menu ul.menu-bottom ul.last-menu li, header .h_menu ul.menu-bottom ul li.panel-header:hover {
				background: #ececec;
		}
		header .h_menu ul.menu-bottom ul li:hover {
				background: #e2e2e2;
		}
		header .h_menu ul.menu-bottom ul a:hover, header .h_menu ul.menu-bottom ul a {}
		header .h_menu ul.menu-bottom li:hover > ul, header .h_menu ul.menu-bottom ul {
				display: none;
		}
		header .h_menu ul.menu-bottom li:hover > ul.open, header .h_menu ul.menu-bottom ul.open {
				display: inline-block;
		}
		header .h_menu ul.menu-bottom ul {
				width: 100%;
		}
}
@media screen and (max-width: 480px) {
		body .h_bank, body.open .h_bank {
				position: absolute;
				-webkit-transition: all 0.36s ease-out;
				transition: all 0.36s ease-out;
		}
		body .h_bank {
				right: 0;
		}
		body.open .h_bank {
				right: -100%;
		}
		body.open .h_content {
				padding-left: 220px;
		}
}
@media screen and (max-width: 320px) {
		body.open .h_content {
				padding-left: 180px;
		}
		header .h_menu ul.menu-bottom ul li {
				padding: 5px 13px;
		}
}
@media screen and (max-width: 280px) {
		body.open .h_content {
				padding-left: 160px;
		}
}
/************************/
header .h_logo {
		width: 190px;
		margin-top: 26px;
		margin-right: 10px;
		-webkit-transition: all 0.2s ease-out;
		transition: all 0.2s ease-out;
		-webkit-transform-origin: left center;
		-ms-transform-origin: left center;
		transform-origin: left center;
}
header .h_logo img {
		display: inline-block;
		float: left;
		width: 50%;
}
header .h_menu ul.menu-top li, header .h_menu ul.menu-top, header .h_menu, header .h_bank {
		position: relative;
		display: inline-block;
}
header .h_bank .menu-dark, header .h_menu ul.menu-top li {
		line-height: 1.75em;
		height: 80px;
		padding: 26px 0px;
		color: #2e2e2e;
}
header .h_menu ul.menu-top li {
		-webkit-transition: all 0.2s ease-out;
		transition: all 0.2s ease-out;
		-webkit-transform-origin: center center;
		-ms-transform-origin: center center;
		transform-origin: center center;
}
/************************/
header .h_bank:hover ul.dark-last {
		display: block;
}
header .h_bank ul.dark-last {
		position: absolute;
		display: none;
		top: 100%;
		right: 0px;
		width: 180px;
		color: #2e2e2e;
		background: #ececec;
		text-align: center;
}
header .h_bank ul.dark-last li {
		display: inline-block;
		width: 100%;
}
header .h_bank ul.dark-last a, header .h_bank ul.dark-last a:hover {
		display: inline-block;
		width: 100%;
		padding: 15px 0px;
		font-size: 14px;
		color: #2e2e2e;
		-webkit-transition: all 0.5s ease 0s;
		transition: all 0.5s ease 0s;
}
header .h_bank ul.dark-last a:hover {
		background: #dedede;
}
header .h_bank ul.dark-last.open {
		display: inline-block;
}
/************************/
header .h_menu ul.menu-top a, header .h_menu ul.menu-top a:hover {
		display: inline-block;
		padding: 0px 13px;
		color: #2e2e2e;
		font-weight: 500;
}
header .h_menu ul.menu-top li:last-child a {
		border-left: 1px solid #c0c0c0 !important;
}
header .h_menu ul.menu-top li:hover {
		background: #eeeeee;
}
header.open ul.menu-top li {
		height: 46px;
		padding: 10px 0px;
}
/************************/
header .h_bank {
		float: right;
}
header .h_bank a.menu-dark {
		background: #ff3333;
		padding: 26px 17px;
		display: inline-block;
		color: #ffffff;
}
header .h_bank:hover .menu-dark, header .h_bank .menu-dark {
		-webkit-transition: all 0.2s ease-out;
		transition: all 0.2s ease-out;
}
header .h_bank:hover a.menu-dark {
		display: inline-block;
		color: #ffffff;
		background: #ee1818;
}
header .h_bank .menu-dark img {
		display: inline-block;
		width: 20px;
		position: relative;
		top: -3px;
		margin-right: 5px;
}
header.open .h_bank .menu-dark {
		height: 46px;
		padding: 10px 17px;
}
header.open .h_logo img.logo_tc {
		display: none;
}
header.open .h_logo {
		width: 80px;
		margin-top: 12px;
		margin-left: 10px;
		margin-right: 10px;
}
header.open .h_logo img {
		width: 100%;
}
@media screen and (max-width: 991px) {
		header .h_content {
				height: 50px;
		}
		header .h_logo img.logo_tc {
				display: none;
		}
		header.open .h_logo, header .h_logo {
				width: 80px;
				margin-top: 12px;
				margin-left: 0px;
				margin-right: 10px;
		}
		header .h_logo img {
				width: 100%;
		}
		header .h_bank a.menu-dark {
				font-size: 14px;
				height: 46px;
				padding: 10px 17px;
		}
		header .h_menu {
				position: absolute;
				width: 280px;
				height: 100vh;
				top: -4px;
				left: -100%;
				z-index: 20;
				padding-bottom: 100px;
				background: #ffffff;
		}
		body.open header .h_menu {
				left: 0;
		}
		body header .h_menu, body.open header .h_menu {
				-webkit-transition: all 0.36s ease-out;
				transition: all 0.36s ease-out;
				overflow-y: auto;
		}
		header .h_menu ul.menu-top {
				border-bottom: 1px solid #ececec;
		}
		header .h_menu ul.menu-top li {
				width: 100%;
				height: auto;
				font-size: 18px;
				padding: 12px 0px;
				text-align: start;
		}
		header .h_menu a, header .h_menu a:hover {
				padding: 0px 20px;
		}
}
@media screen and (max-width: 480px) {
		header .h_menu {
				width: 220px;
		}
		header.open .h_bank a.menu-dark, header .h_bank a.menu-dark {
				font-size: 12px;
				padding: 10px 10px;
		}
		header.open .h_logo, header .h_logo {
				width: 80px;
				margin-top: 12px;
				margin-left: 0px;
				margin-right: 0px;
		}
}
@media screen and (max-width: 320px) {
		header .h_menu {
				width: 180px;
		}
		header.open .h_logo, header .h_logo {
				width: 60px;
		}
}
@media screen and (max-width: 280px) {
		header .h_menu {
				width: 160px;
		}
		header.open .h_logo, header .h_logo {
				width: 60px;
		}
}
/***********************
LAYOUT 框架
***********************/
.main-content {
		position: relative;
		display: inline-block;
		width: 100%;
		padding-top: 120px;
		background: #ffffff;
}
@media screen and (max-width: 991px) {
		.main-content {
				padding-top: 50px;
		}
}
/************************
FOOTER
************************/
footer .f_link, footer .fiscal .f_right, footer .fiscal .f_left, footer .fiscal, footer {
		position: relative;
		display: inline-block;
		float: left;
		width: 100%;
}
footer {
		padding: 10px 2%;
		background-color: rgb(72, 72, 72);
}
/************************/
footer .fiscal {
		margin: 20px 0px;
		color: #191919;
}
footer .fiscal .f_left {
		width: calc(25% + 20px);
		font-size: 30px;
		color: #ffffff;
		min-height: 48px;
		text-align: left;
}
footer .fiscal .f_left img {
		width: 80%;
}
footer .fiscal .f_right {
		width: calc(75% - 20px);
		font-size: 14px;
		line-height: 1.6em;
		color: #ffffff;
}
footer .fiscal .f_right a, footer .fiscal .f_right a:hover {
		color: #ffffff;
		line-height: 1em;
}
/************************/
footer .f_link {
		margin-top: 10px;
		min-height: 40px;
		font-size: 14px;
		color: #b8b8b8;
}
footer .f_link a, footer .f_link a:hover {
		display: inline-block;
		padding: 0px 10px;
		color: #b8b8b8;
		line-height: 1em;
}
footer .f_link a:first-child {
		padding-left: 0;
}
footer .f_link a + a {
		border-left: 1px solid #b8b8b8 !important;
}
footer .f_copy {
		display: inline-block;
		font-weight: 600;
}
@media screen and (max-width: 991px) {
		footer .fiscal {
				width: 100%;
				padding: 0px 5%;
		}
		footer .fiscal .f_left img {
				max-width: 300px;
		}
		footer .fiscal .f_left, footer .fiscal .f_right {
				width: 100%;
				padding: 0px 3%;
				text-align: left;
		}
		footer .f_link {
				font-size: 13px;
		}
		footer .f_link {
				width: 96%;
				margin: 1em 2%;
				text-align: center;
		}
		footer .f_copy {
				display: inline-block;
				width: 90%;
				margin: 10px 5%;
				text-align: center;
		}
}
@media screen and (max-width: 576px) {
		footer {
				/** padding-bottom: 6rem; CLOSE **/
				padding-bottom: 0;
		}
}
@media screen and (max-width: 480px) {
		footer .fiscal .f_left {
				font-size: 28px;
				padding-right: 20%;
		}
}
@media screen and (max-width: 320px) {
		footer .fiscal .f_left {
				font-size: 23px;
				text-wrap: nowrap;
		}
		footer .fiscal .f_right {
				font-size: 12px;
		}
}
@media screen and (max-width:280px) {
		footer .fiscal .f_right {
				font-size: 12px;
		}
		footer .fiscal .f_left {
				font-size: 23px;
		}
}
/***************************
BUTTON
***************************/
a.btn-event {
		display: -webkit-inline-box;
		display: -ms-inline-flexbox;
		display: inline-flex;
		-webkit-box-pack: center;
		-ms-flex-pack: center;
		justify-content: center;
		-webkit-box-align: center;
		-ms-flex-align: center;
		align-items: center;
		border-radius: 5rem;
		background-color: #ff3333;
		color: #ffffff;
		padding: 1rem 1.75rem 1rem 2.15rem;
		font-size: 1.125rem;
		line-height: 1;
		margin-bottom: .5rem;
		min-width: 200px;
}
a.btn-event:active, a.btn-event:focus, a.btn-event:hover {
		background-color: #ee1e1e;
		-webkit-transform: translate(0, .25rem);
		-ms-transform: translate(0, .25rem);
		transform: translate(0, .25rem);
}
a.btn-event:active, a.btn-event:focus, a.btn-event:hover, a.btn-event {
		-webkit-transition: all .1s ease-in;
		transition: all .1s ease-in;
}
/************************
DESCRIPTION
************************/
.description_block {
		background-color: #efefef;
		font-size: 1rem;
}
/***********************
LAYOUT 框架
***********************/
.main-content {
		position: relative;
		display: inline-block;
		width: 100%;
		padding-top: 120px;
		background: #ffffff;
}
@media screen and (max-width: 991px) {
		.main-content {
				padding-top: 50px;
		}
}
/************************
FOOTER
************************/
footer .f_link, footer .fiscal .f_right, footer .fiscal .f_left, footer .fiscal, footer {
		position: relative;
		display: inline-block;
		float: left;
		width: 100%;
}
footer {
		padding: 10px 2%;
		background-color: rgb(72, 72, 72);
}
/************************/
footer .fiscal {
		margin: 20px 0px;
		color: #191919;
}
footer .fiscal .f_left {
		width: calc(25% + 20px);
		font-size: 30px;
		color: #ffffff;
		min-height: 48px;
		text-align: left;
}
footer .fiscal .f_left img {
		width: 80%;
}
footer .fiscal .f_right {
		width: calc(75% - 20px);
		font-size: 14px;
		line-height: 1.6em;
		color: #ffffff;
}
footer .fiscal .f_right a, footer .fiscal .f_right a:hover {
		color: #ffffff;
		line-height: 1em;
}
/************************/
footer .f_link {
		margin-top: 10px;
		min-height: 40px;
		font-size: 14px;
		color: #b8b8b8;
}
footer .f_link a, footer .f_link a:hover {
		display: inline-block;
		padding: 0px 10px;
		color: #b8b8b8;
		line-height: 1em;
}
footer .f_link a:first-child {
		padding-left: 0;
}
footer .f_link a + a {
		border-left: 1px solid #b8b8b8 !important;
}
footer .f_copy {
		display: inline-block;
		font-weight: 600;
}
@media screen and (max-width: 991px) {
		footer .fiscal {
				width: 100%;
				padding: 0px 5%;
		}
		footer .fiscal .f_left img {
				max-width: 300px;
		}
		footer .fiscal .f_left, footer .fiscal .f_right {
				width: 100%;
				padding: 0px 3%;
				text-align: left;
		}
		footer .f_link {
				font-size: 13px;
		}
		footer .f_link {
				width: 96%;
				margin: 1em 2%;
				text-align: center;
		}
		footer .f_copy {
				display: inline-block;
				width: 90%;
				margin: 10px 5%;
				text-align: center;
		}
}
@media screen and (max-width: 576px) {
		footer {
				/** padding-bottom: 6rem; CLOSE **/
				padding-bottom: 0;
		}
}
@media screen and (max-width: 480px) {
		footer .fiscal .f_left {
				font-size: 28px;
				padding-right: 20%;
		}
}
@media screen and (max-width: 320px) {
		footer .fiscal .f_left {
				font-size: 23px;
				text-wrap: nowrap;
		}
		footer .fiscal .f_right {
				font-size: 12px;
		}
}
@media screen and (max-width:280px) {
		footer .fiscal .f_right {
				font-size: 12px;
		}
		footer .fiscal .f_left {
				font-size: 23px;
		}
}
/************************
KEY-VISUAL
************************/
.key-visual {
		background-color: #ffffff;
}
.key-visual {
		overflow: hidden;
}
.key-visual .topic {
		left: 11%;
		right: auto;
		top: 0;
		bottom: 0;
		margin: auto;
		z-index: 2;
		max-width: 35vw;
		height: -webkit-fit-content;
		height: -moz-fit-content;
		height: fit-content;
}
.key-visual .topic img {
		margin-top: -12%;
}
.key-visual .topic {
		-webkit-transition: all .3s ease;
		transition: all .3s ease;
}
.key-visual .kv_block {
		max-width: 100%;
		margin: auto;
}
.key-visual .is_light {
		right: 0;
		left: auto;
		top: 0;
		bottom: 0;
		margin: auto;
		max-width: 16vw;
		opacity: 1;
		z-index: 2;
}
.key-visual.is-time .topic > img {
		-webkit-animation: sweep .5s ease-in-out both;
		animation: sweep .5s ease-in-out both;
		-webkit-animation-delay: .35s;
		animation-delay: .35s;
}
@-webkit-keyframes sweep {
		0% {
				left: -200%;
				opacity: 0;
		}
		100% {
				left: 0;
				opacity: 1;
		}
}
@keyframes sweep {
		0% {
				left: -200%;
				opacity: 0;
		}
		100% {
				left: 0;
				opacity: 1;
		}
}
@media (min-width: 1600px) {
		.key-visual .topic {
				left: 15%;
				max-width: 32vw;
		}
}
@media (min-width: 1920px) {
		.key-visual .topic {
				width: 650px;
				left: 22%;
		}
		.key-visual .is_light {
				max-width: 400px;
		}
}
@media (min-width: 2560px) {
		.key-visual .topic {
				width: 650px;
		}
		.key-visual .kv_block {
				max-width: 2560px;
		}
}
@media (max-width: 1199px) {
		.key-visual .topic {
				max-width: 34vw;
		}
		.key-visual .topic img {
				margin-top: -15%;
		}
}
@media (max-width: 576px) {
		.key-visual .topic {
				max-width: 88vw;
				left: 0;
				right: 0;
				top: 4%;
				bottom: auto;
		}
		.key-visual .topic img {
				margin-top: 0;
		}
		.key-visual .is_light {
				max-width: 42vw;
				left: 0;
				right: auto;
				top: auto;
				bottom: 13%;
		}
}
@media (max-width:568px) and (orientation: landscape) {
		.key-visual .topic {
				max-width: 38vw;
				left: 9%;
				top: 10%;
				right: auto;
		}
		.key-visual .topic img {
				margin-top: 0;
		}
		.key-visual .is_light {
				right: 0;
				left: auto;
				top: 0;
				bottom: 0;
				max-width: 18vw;
		}
		.key-visual .d-sm-none {
				display: none !important
		}
		.key-visual .d-sm-block {
				display: block !important
		}
}
/***************************
BLOCK
***************************/
.date {
		font-size: 1.25rem;
		font-weight: 600;
}
.content_bg {
		background-image: url("../images/content_bg.jpg");
		background-repeat: no-repeat;
		background-size: 100% auto;
		background-position: center top;
		will-change: transform;
		-webkit-transform: translateZ(0);
		transform: translateZ(0);
		padding-bottom: 5rem;
}
.info-card {
		background-image: url("../images/corner_bg.jpg");
		background-repeat: no-repeat;
		background-size: cover;
		background-position: center top;
		padding: 3rem 3rem 5rem 3rem;
		margin: auto;
		-webkit-box-shadow: 0 .125rem .25rem RGBA(0, 0, 0, .125);
		box-shadow: 0 .125rem .25rem RGBA(0, 0, 0, .125);
		max-width: 94%;
}
.info-card .corner_LT, .info-card .corner_LB, .info-card .corner_RT, .info-card .corner_RB {
		max-width: 6.5vw;
}
.info-card .corner_LT {
		left: 0;
		top: 0;
		-webkit-transform: translate(-35%, -35%);
		-ms-transform: translate(-35%, -35%);
		transform: translate(-35%, -35%);
}
.info-card .corner_LB {
		left: 0;
		bottom: 0;
		-webkit-transform: translate(-35%, 35%);
		-ms-transform: translate(-35%, 35%);
		transform: translate(-35%, 35%);
}
.info-card .corner_RT {
		right: 0;
		top: 0;
		-webkit-transform: translate(35%, -35%);
		-ms-transform: translate(35%, -35%);
		transform: translate(35%, -35%);
}
.info-card .corner_RB {
		right: 0;
		bottom: 0;
		-webkit-transform: translate(35%, 35%);
		-ms-transform: translate(35%, 35%);
		transform: translate(35%, 35%);
}
.info-card .title {
		font-size: 1.65rem;
}
.info-card .is-line {
		max-width: 80%;
}
.info-card .title .no {
		font-size: 170%;
		line-height: 1;
		position: relative;
		top: 2px;
}
.info-card .title small {
		font-size: 70%;
}
.info-card .text {
		font-size: 1.25rem;
		letter-spacing: 1px;
		max-width: 80%;
		margin: auto;
}
.code_card .head {
		font-size: 1.25rem;
		letter-spacing: 1px;
		display: block;
		padding: .25rem 1rem;
		background-color: #fcc417;
}
.code_card .info {
		font-size: 2.5rem;
		letter-spacing: 1px;
		display: block;
		padding: .5rem 1rem;
		background-color: #f75d00;
		line-height: 1;
		color: #ffffff;
}
.ticket_1000 {
		max-width: 170px;
}
.remark_text {
		font-size: 1rem;
}
/************************
BOX CARD
************************/
.box-card {
		top: 0;
}
.box-card img {
		max-width: 500px;
}
/************************
BG ITEM
************************/
.bot_1 {
		max-width: 140px;
		left: 0;
		right: 0;
		bottom: 0;
		z-index: 4;
		pointer-events: none;
		margin: auto;
		-webkit-transform: translateX(200%);
		-ms-transform: translateX(200%);
		transform: translateX(200%);
}
.bg_item_1 {
		max-width: 12vw;
		left: -1%;
		top: 35%;
		z-index: 4;
		pointer-events: none;
		-webkit-animation: goup 2s infinite linear;
		animation: goup 2s infinite linear;
}
.bg_item_2 {
		max-width: 17vw;
		right: -4.5%;
		top: 20%;
		z-index: 4;
		pointer-events: none;
		-webkit-animation: goup2 2s infinite linear;
		animation: goup2 2s infinite linear;
}
@-webkit-keyframes goup {
		0% {
				-webkit-transform: translateY(0);
				transform: translateY(0);
		}
		50% {
				-webkit-transform: translateY(2rem);
				transform: translateY(2rem);
		}
		100% {
				-webkit-transform: translateY(0);
				transform: translateY(0);
		}
}
@keyframes goup {
		0% {
				-webkit-transform: translateY(0);
				transform: translateY(0);
		}
		50% {
				-webkit-transform: translateY(2rem);
				transform: translateY(2rem);
		}
		100% {
				-webkit-transform: translateY(0);
				transform: translateY(0);
		}
}
@-webkit-keyframes goup2 {
		0% {
				-webkit-transform: translateY(0);
				transform: translateY(0);
		}
		50% {
				-webkit-transform: translateY(-2rem);
				transform: translateY(-2rem);
		}
		100% {
				-webkit-transform: translateY(0);
				transform: translateY(0);
		}
}
@keyframes goup2 {
		0% {
				-webkit-transform: translateY(0);
				transform: translateY(0);
		}
		50% {
				-webkit-transform: translateY(-2rem);
				transform: translateY(-2rem);
		}
		100% {
				-webkit-transform: translateY(0);
				transform: translateY(0);
		}
}
/************************
RWD
************************/
@media screen and (min-width:1600px) {
		.info-card .is-line {
				max-width: 80%;
		}
		.bot_1 {
				max-width: 140px;
				-webkit-transform: translateX(200%);
				-ms-transform: translateX(200%);
				transform: translateX(200%);
		}
		.bg_item_1 {
				max-width: 8vw;
				left: 0;
				top: 40%;
		}
		.bg_item_2 {
				max-width: 11vw;
				right: -5%;
				top: 30%;
		}
		.content_bg {
				padding-bottom: 5rem;
		}
		.info-card .corner_LT, .info-card .corner_LB, .info-card .corner_RT, .info-card .corner_RB {
				max-width: 110px;
		}
}
@media screen and (min-width:1920px) {
		.bot_1 {
				max-width: 160px;
				-webkit-transform: translateX(200%);
				-ms-transform: translateX(200%);
				transform: translateX(200%);
		}
		.bg_item_1 {
				max-width: 130px;
		}
		.bg_item_2 {
				max-width: 190px;
		}
		.content_bg {
				padding-bottom: 6rem;
		}
		.info-card .corner_LT {
				-webkit-transform: translate(-40%, -40%);
				-ms-transform: translate(-40%, -40%);
				transform: translate(-40%, -40%);
		}
		.info-card .corner_LB {
				-webkit-transform: translate(-40%, 40%);
				-ms-transform: translate(-40%, 40%);
				transform: translate(-40%, 40%);
		}
		.info-card .corner_RT {
				-webkit-transform: translate(40%, -40%);
				-ms-transform: translate(40%, -40%);
				transform: translate(40%, -40%);
		}
		.info-card .corner_RB {
				-webkit-transform: translate(40%, 40%);
				-ms-transform: translate(40%, 40%);
				transform: translate(40%, 40%);
		}
}
@media screen and (min-width:2560px) {
		.content_bg {
				background-size: 2560px auto;
		}
}
@media (max-width:1199px) {
		.ticket_1000 {
				max-width: 14vw;
		}
		.remark_text {
				font-size: .85rem;
		}
		.content_bg {
				padding-bottom: 6rem;
		}
		.bot_1 {
				max-width: 12vw;
				left: auto;
				right: 20%;
				bottom: 0;
				-webkit-transform: translateX(0);
				-ms-transform: translateX(0);
				transform: translateX(0);
		}
		.bg_item_1 {
				max-width: 10vw;
				left: 5%;
				top: 35%;
		}
		.bg_item_2 {
				max-width: 16vw;
				right: 4%;
				top: 25%;
		}
		.box-card img {
				max-width: 400px;
		}
		.info-card {
				padding: 2rem 3rem 2rem 3rem;
				max-width: 80%;
		}
		.info-card .corner_LT, .info-card .corner_LB, .info-card .corner_RT, .info-card .corner_RB {
				max-width: 8vw;
		}
		.info-card .text, .date {
				font-size: 1rem;
		}
		.info-card .text {
				max-width: 80%;
				margin: auto;
		}
		.info-card .title {
				font-size: 1.5rem;
		}
		a.btn-event {
				width: 180px;
				min-width: 180px;
				height: 40px;
				font-size: 1rem;
				padding: 0 1rem;
		}
}
@media (max-width:991px) {
		.remark_text {
				font-size: .8125rem;
		}
		.content_bg {
				padding-bottom: 4.5rem;
		}
		.box-card img {
				max-width: 40vw;
		}
		.info-card {
				padding: 2rem 2rem 2rem 2rem;
				max-width: 88%;
		}
		.info-card .is-line {
				max-width: 80%;
		}
		.info-card .text {
				font-size: 1rem;
				letter-spacing: normal;
		}
		.info-card .title {
				font-size: 1.25rem;
		}
		.code_card .head {
				font-size: 1rem;
		}
		.code_card .info {
				font-size: 1.75rem;
		}
		.bot_1 {
				max-width: 14vw;
				right: 15%;
		}
		.bg_item_1 {
				max-width: 11vw;
				left: 2%;
		}
		.bg_item_2 {
				max-width: 17vw;
				right: 0;
				top: 25%;
		}
		.info-card .corner_LT, .info-card .corner_LB, .info-card .corner_RT, .info-card .corner_RB {
				max-width: 10vw;
		}
		a.btn-event {
				font-size: .875rem;
				width: 160px;
				min-width: 160px;
				height: 35px;
		}
}
@media (max-width:991px) and (orientation:landscape) {
		.info-card .text, .date {
				font-size: .875rem;
		}
		.info-card .title {
				font-size: 1.25rem;
		}
		.content_bg {
				padding-bottom: 5rem;
		}
		.bot_1 {
				max-width: 16vw;
				right: 3%;
				bottom: -.75rem;
		}
		.info-card .title {
				font-size: 1.125rem;
		}
		.code_card .head {
				font-size: .8125rem;
		}
		.code_card .info {
				font-size: 1.5rem;
		}
		.btn_block {
				margin-top: 1rem !important;
		}
}
@media (max-width:767px) {
		.info-card .corner_LT, .info-card .corner_LB, .info-card .corner_RT, .info-card .corner_RB {
				max-width: 11vw;
		}
		.bot_1 {
				max-width: 16vw;
				right: 15%;
		}
		.bg_item_1 {
				max-width: 13vw;
		}
		.bg_item_2 {
				max-width: 19vw;
		}
		a.btn-event {
				font-size: .875rem;
				width: 140px;
				min-width: 140px;
				height: 35px;
				padding: 0 .75rem;
		}
		.box-card img {
				width: 340px;
		}
		.info-card .text, .date {
				font-size: .8125rem;
		}
		.info-card .title {
				font-size: 1.125rem;
		}
		.code_card .head {
				font-size: .8125rem;
		}
		.code_card .info {
				font-size: 1.5rem;
		}
		.btn_block {
				margin-top: 1rem !important;
		}
		.remark_text {
				font-size: .75rem;
		}
}
@media (max-width:576px) {
		a.btn-event {
				width: 140px;
				min-width: 140px;
				height: 35px;
				padding: 0 .75rem;
		}
		.box-card {
				top: 0;
				z-index: 2;
		}
		.box-card img {
				max-width: 70vw;
		}
		.info-card {
				background-image: url("../images/corner_bg_m.jpg");
				background-size: cover;
		}
		.info-card .is-line {
				max-width: 80%;
		}
		.info-card .title {
				font-size: 1.125rem;
		}
		.info-card .text {
				text-align: start;
				max-width: calc(100% - 1rem);
				margin: auto;
		}
		.info-card .text, .date {
				font-size: .8125rem;
		}
		.info-card .title .no {
				font-size: 150%;
		}
		.bg_item_1 {
				max-width: 16vw;
				top: 25%;
				left: 0;
		}
		.bg_item_2 {
				max-width: 22vw;
				right: 0;
				top: 25%;
		}
		.bot_1 {
				max-width: 20vw;
				right: 25%;
		}
		.content_bg {
				padding-bottom: 5rem;
				background-image: url("../images/content_bg_m.jpg")
		}
		.info-card {
				padding: 2rem .5rem 2rem .5rem;
				max-width: 92%;
		}
		.info-card .corner_LT, .info-card .corner_LB, .info-card .corner_RT, .info-card .corner_RB {
				max-width: 14vw;
		}
		.ticket_1000 {
				max-width: 28vw;
				margin-top: .5rem;
				display: block;
		}
}
@media (max-width:568px) and (orientation: landscape) {
		.btn_block.flex-column {
				-webkit-box-orient: horizontal !important;
				-webkit-box-direction: normal !important;
				-ms-flex-direction: row !important;
				flex-direction: row !important;
		}
		.bot_1 {
				max-width: 16vw;
				right: 15%;
		}
		.info-card {
				padding: 2rem .25rem 2rem .25rem;
				max-width: 94%;
		}
		.info-card .corner_LT, .info-card .corner_LB, .info-card .corner_RT, .info-card .corner_RB {
				max-width: 12vw;
		}
}
@media (max-width:375px) {
		.bot_1 {
				max-width: 25vw;
				right: 25%;
		}
}
@media (max-width:320px) {
		.d-xs-block {
				display: block !important;
		}
		.bg_item_1 {
				max-width: 14vw;
				top: 25%;
				left: 1%;
		}
		.bg_item_2 {
				max-width: 22vw;
				right: -3%;
				top: 25%;
		}
		.box-card img {
				max-width: 73vw;
		}
		.info-card .title {
				font-size: 1rem;
		}
		.box-card img {
				max-width: 66vw;
		}
		.btn_block {
				margin-top: 1rem !important;
		}
		.code_card .info {
				font-size: 1.5rem;
		}
		.bot_1 {
				max-width: 25vw;
				right: 15%;
		}
		.info-card {
				padding: 1rem .25rem 1rem .25rem;
				max-width: 95%;
		}
}
/************************
DRAWER-ITEM 
************************/
.line_1 {
		width: 100%;
		display: block;
		height: 1px;
		border-top: 1px solid #000000;
}
.drawer-header {
		display: block;
		cursor: pointer;
		-webkit-transition: 0.25s;
		transition: 0.25s;
}
.drawer-header .title {
		font-size: 1.25rem;
}
.drawer-item-active .drawer-header {
		-webkit-transition: 0.25s;
		transition: 0.25s;
}
.drawer-header-icon {
		display: inline-block;
		content: "";
		width: 40px;
		height: 40px;
		background: url('../images/btn_to_open.svg') no-repeat scroll center center transparent;
		background-size: 60% 60%;
		text-align: right;
		vertical-align: middle;
		position: relative;
		top: -2px;
}
.drawer-content {
		width: 100%;
		padding: 1rem;
		display: block;
		color: #333333;
		font-size: 16px;
		line-height: 1.8em;
		word-wrap: break-word;
		text-align: justify;
}
.drawer-content b {
		font-weight: 700;
}
.drawer-content ol {
		padding-left: 1rem;
}
@media screen and (max-width:1199px) {
		.drawer-content {
				font-size: .8125rem;
				padding: 1rem 0;
		}
		.drawer-item {
				padding: 0 1rem;
		}
}
@media screen and (max-width:767px) {
		.drawer-content ol {
				padding-left: 1rem;
		}
		.drawer-content {
				font-size: 14px;
		}
		.drawer-header .title {
				font-size: 1rem;
		}
		.drawer-header-icon {
				width: 35px;
				height: 35px;
		}
}
@media screen and (max-width:576px) {
		.drawer-content {
				font-size: 14px;
		}
		.drawer-content {
				word-wrap: break-word;
				word-break: break-all;
				text-align: start;
		}
}
@media screen and (max-width:320px) {
		.drawer-content {
				font-size: 12px;
		}
		.drawer-item {
				padding: 0;
		}
		.drawer-content {
				word-wrap: break-word;
				word-break: break-all;
		}
}
/************************
Sticky Bar
************************/
.fix-ad {
		bottom: 6.5rem;
		right: 0;
		left: auto;
		display: -webkit-box;
		display: -ms-flexbox;
		display: flex;
		-webkit-box-orient: vertical;
		-webkit-box-direction: normal;
		-ms-flex-direction: column;
		flex-direction: column;
		-webkit-box-align: end;
		-ms-flex-align: end;
		align-items: flex-end;
}
.fix-ad .full-item {
		text-align: center;
		display: block;
		margin-bottom: .5rem;
		width: 145px;
		position: relative;
		height: -webkit-fit-content;
		height: -moz-fit-content;
		height: fit-content;
}
.fix-ad .full-item > img {
		right: 0;
		top: 0;
}
@media only screen and (min-width:1920px) {
		.fix-ad .full-item {
				width: 160px;
		}
}
@media only screen and (max-width:1199px) {
		.fix-ad {
				-webkit-transform: translateZ(0);
				transform: translateZ(0);
				-webkit-backface-visibility: hidden;
				backface-visibility: hidden;
				-webkit-filter: blur(0);
				-webkit-transform-origin: 0% 0;
				-ms-transform-origin: 0% 0;
				transform-origin: 0% 0;
		}
		.fix-ad {
				-webkit-transform: scale(.85);
				-ms-transform: scale(.85);
				transform: scale(.85);
				-webkit-transform-origin: center right;
				-ms-transform-origin: center right;
				transform-origin: center right;
				bottom: 6rem;
		}
}
@media only screen and (max-width:991px) {
		.fix-ad {
				-webkit-transform: scale(.75);
				-ms-transform: scale(.75);
				transform: scale(.75);
				-webkit-transform-origin: center right;
				-ms-transform-origin: center right;
				transform-origin: center right;
				bottom: 2rem;
		}
}
@media only screen and (max-width:991px) and (orientation:landscape) {
		.fix-ad {
				bottom: 2rem;
		}
}
@media only screen and (max-width:767px) {
		.fix-ad {
				-webkit-transform: scale(.65);
				-ms-transform: scale(.65);
				transform: scale(.65);
				bottom: 0;
		}
}
@media only screen and (max-width:576px) {
		.fix-ad {
				-webkit-transform: scale(.6);
				-ms-transform: scale(.6);
				transform: scale(.6);
				bottom: 0;
		}
}
@media only screen and (max-width:568px) and (orientation:landscape) {
		.fix-ad {
				-webkit-transform: scale(.5);
				-ms-transform: scale(.5);
				transform: scale(.5);
				bottom: -15%;
		}
}
@media only screen and (max-width:320px) {
		.fix-ad {
				bottom: 0;
		}
}
/************************
GOTOP
************************/
.go_top {
		position: fixed;
		display: inline-block;
		z-index: 99;
		width: 50px;
		height: 50px;
		right: 10px;
		bottom: 50px;
}
.go_top img {
		position: relative;
		display: inline-block;
		width: 100%;
}
@media screen and (max-width: 991px) {
		.go_top {
				width: 40px;
				height: 40px;
				right: 15px;
				bottom: 10px;
		}
}
@media screen and (max-width: 767px) {
		.go_top {
				right: 5px;
		}
}
@media screen and (max-width: 480px) {
		.go_top {
				right: 5px;
		}
}